##############################################################################
 # B E A   S Y S T E M S
 #
 # C O L L A B O R A T I O N  P O R T L E T S
 #
 # Copyright (c) 2001-2005 BEA Systems, Inc.
 #
 # All Rights Reserved. Unpublished rights reserved under the copyright laws
 # of the United States. The software contained on this media is proprietary
 # to and embodies the confidential technology of BEA Systems, Inc. The
 # possession or receipt of this information does not convey any right to
 # disclose its contents, reproduce it, or use,  or license the use,
 # for manufacture or sale, the information or anything described
 # therein. Any use, disclosure, or reproduction without BEA System's
 # prior written permission is strictly prohibited.
 #
##############################################################################

###############################################################################
#
# This file contains the internationalizable resources for the Compoze
# Portlets for BEA 9.0 portal.
#
#

###
#
# Resources for JSP files
#

#
# Common No View Access - no_view_access.jsp
#
common.no_view_access.text.message = Voc\u00EA n\u00E3o tem acesso para exibir o conte\u00FAdo deste Portlet.

#
# Providers - WLP Content Management Collaboration Connection properties
# WLP Content Management is an Oracle product
#
provider.collab.beacm_groupware.name = Gerenciamento de Conte\u00FAdo WLP

#
# Options - add_account.jsp
#
options.add_account.button.cancel = Cancelar
options.add_account.button.add = Salvar
options.add_account.label.account_name = Nome:
options.add_account.label.provider_name = Provedor:
options.add_account.message.must_enter_account_name = Insira um nome de conta.
options.add_account.text.account_information = Informa\u00E7\u00F5es sobre a Conta
options.add_account.text.account_name_max = Deve ter {0} caracteres ou menos
options.add_account.text.add_account = Adicionar Conta
options.add_account.text.connection_information = Informa\u00E7\u00F5es sobre a Conex\u00E3o
options.add_account.text.default_account = Defina com a conta default.
options.add_account.text.show_preferences = Configurar Informa\u00E7\u00F5es B\u00E1sicas da Conta de E-mail
options.add_account.label.open_close = Abrir/Fechar

#
# Options - edit_account.jsp
#
options.edit_account.button.cancel = Cancelar
options.edit_account.button.save = Salvar
options.edit_account.label.account_name = Nome da Conta:
options.edit_account.label.provider_name = Provedor:
options.edit_account.message.must_enter_account_name = Insira um nome de conta.
options.edit_account.text.account_information = Informa\u00E7\u00F5es sobre a Conta
options.edit_account.text.connection_information = Informa\u00E7\u00F5es sobre a Conex\u00E3o
options.edit_account.text.default_account = Defina com a conta default.
options.edit_account.text.edit_account = Editar Conta
options.edit_account.text.this_default_account = Esta \u00E9 a conta default.
options.edit_account.text.account_name_max = Deve ter {0} caracteres ou menos
options.edit_account.text.show_preferences = Configurar Informa\u00E7\u00F5es B\u00E1sicas da Conta de E-mail
options.edit_account.label.open_close = Abrir/Fechar

#
# Options - manage_accounts.jsp
#
options.manage_accounts.button.add = Adicionar
options.manage_accounts.button.delete = Deletar
options.manage_accounts.button.edit = Editar
options.manage_accounts.message.confirm_delete = Tem certeza de que deseja deletar esta conta?
options.manage_accounts.message.select_account_delete = Voc\u00EA deve selecionar uma conta para dele\u00E7\u00E3o.
options.manage_accounts.message.select_account_edit = Voc\u00EA deve selecionar uma conta para edi\u00E7\u00E3o.
options.manage_accounts.text.manage_accounts = Gerenciar Contas
options.manage_accounts.text.default = (Default) {0}
options.manage_accounts.text.manage_accounts.description = Adicione ou edite as contas a serem acessadas e recupere as informa\u00E7\u00F5es de outras contas.

#
# Options - account_group.jspf
#
options.account_group.text.configure = Configure estas op\u00E7\u00F5es...
options.account_group.text.configure.connection_property_group.beacm.mail.general = Configure as Defini\u00E7\u00F5es Gerais de E-mail...
options.account_group.text.configure.connection_property_group.beacm.mail.incoming = Configure as Defini\u00E7\u00F5es de E-mail de Entrada...
options.account_group.text.configure.connection_property_group.beacm.mail.outgoing = Configure as Defini\u00E7\u00F5es de E-mail de Sa\u00EDda...
options.account_group.text.configure.connection_property.beacm.mail.incoming_interval = O intervalo de recupera\u00E7\u00E3o do timer de e-mail (em segundos)
options.account_group.text.click_to_open = Clique para abrir
options.account_group.text.click_to_close = Clique para fechar

#
# Account Listeners
#
connection_property_group.beacm.mail.general = Defini\u00E7\u00F5es Gerais de E-mail
connection_property_group.beacm.mail.incoming = Defini\u00E7\u00F5es de E-mail de Entrada
connection_property_group.beacm.mail.outgoing = Defini\u00E7\u00F5es de E-mail de Sa\u00EDda

#
# Date Selector
#
common.date_selector.text.select_date = Selecionar Data

#
# Editor
#
common.editor.message.switch_formatting = A convers\u00E3o desta mensagem em texto sem formata\u00E7\u00E3o perder\u00E1 a formata\u00E7\u00E3o.\\r\\nTem certeza de que deseja continuar?
common.editor.text.plain_text_formatting = Texto sem formata\u00E7\u00E3o
common.editor.text.rich_text_formatting = Rich text
common.editor.text.seperator = |

#
# Error
#
error.text.account_error = Um problema foi detectado com a configura\u00E7\u00E3o da conta de e-mail.
error.text.error_information = Informa\u00E7\u00F5es sobre o Erro
error.text.recommendation_title = Recomenda\u00E7\u00E3o:
error.link.go_to_edit = Ir para a Edi\u00E7\u00E3o
error.text.show_conn_error_details = Exibir Detalhes do Erro de Conex\u00E3o
error.text.recommendation = V\u00E1 para a \u00E1rea de configura\u00E7\u00E3o de contas no modo de edi\u00E7\u00E3o deste portlet. Verifique se a configura\u00E7\u00E3o atual de e-mail da conta selecionada est\u00E1 definida corretamente. Se os problemas adicionais persistirem, entre em contato com o Administrador do Sistema.
error.text.error = Ocorreu um erro.
error.text.stack_trace = Rastreamento de Pilha
error.link.return_portlet = Retornar ao Portlet
error.text.exception_information = Informa\u00E7\u00F5es de Exce\u00E7\u00E3o: 
error.text.exception_message = Mensagem de Exce\u00E7\u00E3o:
error.text.nested_message = Mensagem Aninhada:
error.text.show_exception_details = Exibir Detalhes da Exce\u00E7\u00E3o
error.text.user_message = Mensagem do Usu\u00E1rio:
error.text.user_resolution = Resolu\u00E7\u00E3o do Usu\u00E1rio:
error.text.administrator_information = Informa\u00E7\u00F5es sobre o Administrador
error.text.administrator_message = Mensagem do Administrador:
error.text.administrator_resolution = Resolu\u00E7\u00E3o do Administrador:
error.text.show_administrator_details = Exibir Informa\u00E7\u00F5es de Diagn\u00F3stico e Solu\u00E7\u00E3o de Problemas do Administrador
error.text.item_not_found_message = <br><span class="wlp-common-color-error-header wlp-common-style-error-header">Observe o seguinte:<ul><li>O item selecionado n\u00E3o existe ou foi deletado por outro usu\u00E1rio.</li></ul></span> 
error.label.open_close = Expandir/Contrair

#
# Not Logged In
#
not_logged_in.text.message = Voc\u00EA n\u00E3o tem autoriza\u00E7\u00E3o para exibir este portlet. Efetue log-in.

#
# Global Errors - 
#
errors.footer = </ul></span>
errors.header = <br><span class="wlp-common-color-error-header wlp-common-style-error-header">Corrija os erros a seguir:<ul>
errors.prefix = <li>
errors.suffix = </li>
